/* General */
/**{
	margin: 0;
	padding: 0;
}*/

img {
	border: 0;
	line-height:0;
}

.alt {
	display: none;
}

html, body {margin:0; padding:0; width:100%; height:100%;}

body {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	
	color: #000;
	background-image:url(../i/bodyBackG.jpg);
	background-repeat:repeat-x;	
	
	padding: 0;
	margin: 0;
	background-color:#A3A3A3;
	
/*	height:100%;*/
}

#outerwrapper {
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom:20px;
	font-size: 1.2em;
	
	
	
}

h1{
	font-size: 15px;
}

h2 {

	color: #000;
	font-size: 1.3em;
	
}



h3,h4,h5,h6 {
	font-size: 1.2em;
}

h3{
	color: #E10079;
	font-size: 1.2em;
}

h3 span{

	font-size: .8em;
}

p {
	font-size: 1.1em;
	padding-bottom: 5px;
}


ul {
	list-style-type: none;
	padding-bottom: 15px;
	
	
}

ul li {
	font-size: 1.1em;
	background-image:url(../i/bulletpoint.gif); 
	background-position: 0px 4px;
	background-repeat: no-repeat;
	padding-left: 15px;
	
}

ol li {
	font-size: 1.1em;
}

dl dt {
	font-size: 1.1em;
}

dl dd {
	font-size: 1.1em;
}

a {
	color: #E10079;
}

#nav a {
	color: #fff;
}

a:hover {
	text-decoration: underline;
}



blockquote {
	font-size: 1.6em;
	font-weight: bold;
	line-height: 20px;
}


address {
	font-size: 1.2em;
	font-style: normal;
	line-height: 20px;
}

br.clear {
	clear: both;
}

div.clearwrapperfix {
	clear: both;
	height: 1px;
	line-height: 0;
}


hr{
	border: none;
	border-bottom: 1px dashed #7FA1C3;
	
	margin:5px 25px 10px 15px;	
	height: 1px;
	
	
	
}

hr.clear{

}


.clearleft {
	clear: left;

	display: block;
	
}

.clearright{
	clear: left;

	display: block;
	
}

.clearboth{
	clear: both;

	display: block;
	
}

.floatright{
	float: right;
}

.floatleft{
	float: left;
}

.ddbreak{
	
}

fieldset {
	border: 0;
}

label {
	font-size: 1.1em;

	vertical-align:middle;
}

input {
	font-size: .8em;

}


.searchform input {
	font-size: .8em;
	margin-bottom: 3px;

}


textarea {

}

select {
	font-size: 1em;
	margin-bottom: 3px;
	margin-right: 0;

}

option {
	
	padding-right: 5px;
	padding-left: 5px;
}

.calendar{
	display: inline;

	height: 30px;
	line-height: 220%;
	vertical-align: top;

	

	

	
}

.calendar a{
	
	
	
}

.time{
	font-weight: bold;
	font-size: 1em;
	margin-right: 3px;
	padding-top: 3px;
	vertical-align:top;
	
}
.information{}

.extradriver{
	margin-right: 10px;
	vertical-align: top;
	line-height: 140%;
	height: 10px;
	font-size:90%;
}


.cdwtext{

	margin:0;
	padding:0;
	font-size: .8em;
	line-height:100%;
	font-style: italic;
	color: #004488;
	vertical-align:text-top;
	height: 10px;

	margin-left: 5px;
	
	
}

.infobutton a img{
	
	vertical-align:top;
}

.link {
	color: #000;
}

.link a {
	color: #000;
}




a.view {
	background-image:url(../i/buttons/zoom.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	line-height: 2em;
	display: block;
}

a.edit {
	background-image:url(../i/buttons/page_edit.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	line-height: 2em;
	display: block;
}

a.folder {
	background-image:url(../i/buttons/folderIcon.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	line-height: 2em;
	display: block;
}

/* Wrapper */

#bg{
	
	}


#localised{
	
	height:20px;
	padding-bottom: 5px;
	
}

#localised div{display: inline;}
#localised a{
	color:#fff;
}
.welcome{
	color:#fff;
	font-size: 1em;
	font-style:italic;
	margin-left: 20px;
	position:absolute;
}

#localised .flags{	
	
	left:700px;
	
	position:relative;
	width:81px;
	height:30px;
	background-image:url(../i/flagsBackG.jpg);
	background-repeat:no-repeat;
	padding-top: 5px;
	padding-left: 15px;
	display: block;
	
	
	}
	

.flags span{
	margin-left: 0px;
	top: 5px;
	margin-top: 5px;
	
}

.france a{
	background-image:url(../i/flags/fr.gif);
	background-repeat:no-repeat;
	width: 24px;
	height: 17px;
	
	display: block;
	
	
}

.ireland a{
	background-image:url(../i/flags/irl.gif);
	background-repeat:no-repeat;
	width: 24px;
	height: 17px;
	
	display: block;
	
	
}

.bookmark{
	position: absolute;

	margin-left: 560px;

	width: 100px;
}
.bookmark a{
	background-image:url(../i/bookmark353.gif);
	background-repeat:no-repeat;
	height: 20px;
	padding-left: 20px;
	display: block;
}



#heading{
	background-image:url(../i/topBackG2.gif);
	background-repeat:no-repeat;
	height: 82px;
	position: relative;
	margin-bottom: 3px;
}

#headinghome{
	background-image:url(../i/topBackG.gif);
	background-repeat:no-repeat;
	height:82px;
	position: relative;
	margin-bottom: 3px;
}
.logo{
	position: absolute;
	left: 13px;
	top:3px;
}
.callus{
	color:#666666;
	font-size:1.2em;
	font-style:italic;
	font-weight:bold;
	left:225px;
	position:absolute;
	top:30px;
}

.callusindex{
	right: 20px;
	top:43px;
	font-size: 18px;
	text-align: right;
	
}
.callus div{
	font-size: 75%;
	font-style: normal;
	width: 300px;

	
	height: 20px;
	
}

.lowcost{
	color:#666666;
	font-size:11px;
	font-weight:bold;
	left:230px;
	position:absolute;
	top:49px;

}
.membersheader{
	position: absolute;
	left: 500px;
	top:0;
	margin: 5px;
	margin-top: 1px;
	padding-left: 5px;
	border-left: 1px solid #A0B8D0;
	font-size: 90%;
	
}

.memberlogin{
margin-left:15px;
}



.typeins{		
		width: 135px;
		float: left;	
		color: #004488;		
}

.membersheader .typeins{
	top: 20px;
	position: relative;
}



.typeins input{
	width: 100px;
	
}
.typeins img{
	vertical-align: middle;
}

.login{
	position: absolute;
	right: 0px;
	top: -1px;
	width: 20px;
	height: 20px;
	margin:0;
	padding:0;
	

}

.login input{
	width: 20px;
	height: 20px;
}

.forgot a, .forgot a:link, .forgot a:visited,.forgot a:hover, .forgot a:active {
	color:#A0B8D0;
	text-align: right;
	font-style: italic;
}


#nav{
	margin-top: 5px;
	font-size: 10px;
	text-align: center;
	
	
}
#nav ul{
	display:inline;
	color:#fff;
	font-weight: bold;
	background-image:none;
	
	
}
#nav ul li{
	display:inline;
	color:#fff;
	background-image:none;
	padding-left: 0;
	font-size: 11px;

	
}
#nav ul li a{
	margin-left: 6px;
	margin-right: 6px;
	text-decoration: none;
	line-height: 2.7em;
	padding-bottom: 7px;
	
	
	
}
#nav ul li a.selected{
	background-image:url(../i/navselectedBG.gif);
	background-repeat:no-repeat;
	background-position: 50% bottom;
	
}

#wrapmiddle{
	margin-top: 0;

}

.openwrapper{
	background-image:url(../i/wrappertopBackG.gif);
	background-repeat: no-repeat;
	height: 35px;
	position: relative;
}

.bgfix{
	background-image:url(../i/magentapopupBackG.gif);
}



.searchopenwrapper{
	background-image:url(../i/searchwrappertopBackG.png);
	background-repeat: no-repeat;
	height: 35px;
	position: relative;
}

.wrappermiddle .searchopenwrapper{
	background-image:url(../i/searchwrappertopBackGwhite.gif);

}

.reserve {
	background-image:url(../i/bookcarBackG.gif);
}

.searchopenwrapper h1{
	color: #fff;
	margin-left: 35px;
	padding-top: 7px;

}

.openwrapper h1{
	color: #fff;
	margin-left: 15px;
	padding-top: 7px;

}
.date{
	position: absolute;
	left: 290px;
	font-weight:bold;
	font-size:110%;
	top: 10px;
	color: #fff;
	margin:0;
	padding:0;
	
}


.star{
	position: absolute;
	top: 8px;
	background-image: url(../i/star.png);
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
}
.leftcontainer .star{	
	left: 455px;	
}

.rightcontainer .star{
	position: absolute;	
	left: 250px;

	
}



.quickquote{
	position: absolute;
	left: 500px;
	top: 0;
	padding-top: 7px;
	
}

.reserve .quickquote{
	left: 480px;	
}


.quotation, .greycontainer{
	float: right;
	width: 275px;
	display: block;
	position: relative;
	
	
	
}

.quotation{
	margin: 4px;	
	
	
}

.greycontainer{
	margin-bottom: 5px;
	margin-top: 5px;
}

.quotation h1{
	color: #E10079;
	margin-left: 10px;
	margin-bottom: 10px;
}

.greycontainer h1{
	color: #fff;
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 8px;
	padding-left:3px;
	font-size: 14px;
}

.greycontainer h3{
	
	margin-left: 10px;
	margin-bottom: 10px;
	
}

.greycontainer h4{
	color:#E10079;
	margin-left: 10px;
	margin-bottom: 10px;
}

.greytopheading{
	background-image:url(../i/twolinesBackG.jpg);
	background-repeat: no-repeat;
	padding-bottom: 5px;
	height:auto !important;
	min-height: 32px;
	margin-bottom: -10px;
}

.greytop{
	background-image:url(../i/greyTopNoHeadingBackG.jpg);
	background-repeat: no-repeat;
	height: 13px;
}
.greymiddle{
	background-image:url(../i/greyMiddleBackG.jpg);
	background-repeat: repeat-y;
	height:auto !important;
	height:90px;
	padding-bottom: 2px; /*fixes gap between middle and bottom container*/
	padding-top: 5px
}

.noImage{
	background-image: none;
}

.greymiddle input {
	margin-top: 10px;
}

.greymiddle .membersheader{
	border-left:none;
	font-size:90%;
	left:90px;
	margin:1px 5px 5px;
	padding-left:5px;
	/*position:absolute;
	top:40px;*/
	background-image: none;
	position: relative;
	width: 150px;
	height:auto !important;
	/*min-height:90px;*/
}

.frequent {
	background-image:url(../i/frequentdriversBackG.jpg);
	background-repeat:no-repeat;
	background-position: 10px 5px;
	min-height: 100px;
	
	
}

.frequent .loginvalidation{
	position: relative;
	top: 0px;
	left:0px;
	
	padding: 0px;
	margin-left: 0px;	
}

.frequent .loginvalidation .error{
	background:none;
	padding-left:0;	
	width: 140px;
	left: 0px;
}

.frequent .membersheader .typeins {
	position:relative;
	top:0px;
}

.irelandbg {
	background-image:url(../i/irelandgraphicBackG.jpg);
	background-repeat:no-repeat;
	background-position: 10px 5px;
	height:80px;
	
}

.irelandbg ul{
	margin-left: 80px;
}

.securitybox {
	background-image:url(../i/acceptedcards.jpg);
	background-repeat:no-repeat;
	background-position: 10px bottom;
	height:90px;
	
}

.securitybox .security {
	float: right;
	margin-right: 10px;
	width:90px;
	
}

.securitybox .tandc, .secure{
	float:none;
	margin-left: 10px;

}

.frequent p{
	margin-left: 100px;
	margin-right: 15px;
	font-size: 11px;
}
.greybottom{
	background-image:url(../i/greyBottomBackG.jpg);
	background-repeat: no-repeat;
	height: 17px;
}

.webspecialfrench{
	background-image:url(../i/fr-FR/specialweboffer.jpg);
	background-repeat:no-repeat;
	width:100px;
	height:100px;
	margin-left: 10px;
}

.upgradecontainertop {
	background-image:url(../i/upgradecontainertopBG.gif);
	background-repeat:no-repeat;
	position:relative;
}

.upgradecontainertop .webspecialenglish {
	background-image:url(../i/en-IE/webspecialenglish.gif);
	background-repeat:no-repeat;
	height:60px;
	left:-26px;
	position:absolute;
	top:-25px;
	width:60px;
}


.upgradecost {
	color:#00449E;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-right:140px;
	padding-top:10px;
	padding-right:10px;
	text-align:center;
}
	
.upgradecost p {
	margin-top:0;
	padding-top:10px;
	text-align:right;
}

.upgradecost span{
	color:#E2017B;
}

.upgradecost .amount {
	color:#004487;
	font-size:24px;
	font-weight:bold;
}


.upgradecostbutton {
	clear:right;
	color:#00449E;
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-right:30px;
	padding-bottom:10px;
	padding-top:5px;
	text-align:right;
}




.quotation h3{
	
	margin-left: 10px;
	margin-bottom: 10px;
	
}

.quotation h4{
	color:#E10079;
	margin-left: 10px;
	margin-bottom: 10px;
	
}




.quotation hr, .greycontainer hr{
	margin-left: 10px;
}

.upgradecontainer {
	background-color:#E3EBF2;
	margin-left:8px;
	width:250px;
}





.upgradecontainertop h2 {
	background-color:#E3EBF2;
	font-size:14px;
	margin-right:17px;
	padding:5px 10px 5px 0;
	text-align:right;
}
.upgradecontainermiddle{
	background-image:url(../i/upgradecontainermiddleBG.gif);
	background-position:center bottom;
	background-repeat:no-repeat;
}

.upgradecontainermiddle .yourcar img {
	float:right;
	margin-right:30px;
}

.yourcar{
	width: 270px;
	

}

.yourcar p{
	margin-left: 10px;
	
	
}

.yourcar img{
	margin-right: 10px;
	float: right;

}

.yourcar ul{}

.yourcar ol{
	margin-left: 0;
	padding-left:0;
	list-style-type:none;
}

.yourcar ol li{
	margin-left: 10px;
	padding-left:0;
}



.carinfo{
	margin-left: 35px;
	margin-right: 35px;
	clear: both;
	
	
}

.carinfo img {
	display:inline;
	
	
	
}

.carinfo p{
	margin-right: 10px;
}

.carinfo dl{
	margin-top: 15px;
	
	
	vertical-align:middle;
	

}

.carinfo dd span{	
	
	padding-right:5px;
	vertical-align:middle;
	line-height:25px;
	
	
	
}

.carinfo dd span img, .cardetails dd span img{	
	
	vertical-align:top;
	vertical-align:middle;
	
	
	
	
}

dd.luggageimage{
	margin-left: 65px;
}

dl.luggagedl{
	margin-top: 5px;
}

.luggagedl dd span{	
	display: block;
	margin-left:100px;
	
}

.quotation .luggagedl dd span{	
	display: block;
	margin-left:77px;
	
}

.fullwidth{

	width: 770px;
	padding-top: 0;
/*	padding-left:15px;*/

	
}

.fullwidth p{

	/*width: 480px;*/
	margin-left:15px;
		
}



.info{
	margin-left:15px;
	margin-right: 15px;
	
}

.contactsuccess{
	color: #7EA800;
	font-weight:bold;
}

dl.outofhours{
	padding-left: 15px;
	padding-bottom: 5px;
}

.reservedetails .info, .reserveedit .info{
	margin-left:0;
	margin-right:0;
	margin-top: 5px;
	
}

.info p{
	
}


.fullwidth h1,.info h1{
	color: #E10079;
	margin-left: 15px;
	margin-bottom: 5px;
	clear:left;
	padding-top: 10px;
}

.fullwidth h3, .fullwidth h4, .fullwidth img.contentimage	{  /*.fullwidth a */
padding-left:15px;
}

a.padleft15{padding-left:15px;}


.richText p{
padding: 10px;
padding-left:0;
}

.richText h3, .richText h1, .richText a{
	margin-left: 0;
	padding-left:0;
}

.fullwidth img{
/*padding-right: 15px;*/
}

.fullwidth img.travelthumb{
float:left;
padding-left:15px;
padding-right:0;

}

.fullwidth hr, .twothirdwidth hr{
	margin-right: 15px;
	padding-top: 5px;
	display: block; 
	clear: left;
	
}

hr.clearimg{display: block; clear: left; margin: 0 0;
  visibility: hidden;}

.quote{
	font-size: 2em;
	height: 1em;
	vertical-align: middle;
}

.twothirdwidth{

	width: 770px;
}

.twothirdwidth p{

	width: 480px;
	margin-left: 15px;
}


.twothirdwidth h1{
	color: #004488;
	margin-left: 15px;
	margin-bottom: 5px;
	
}

.twothirdwidth h3{
	
	margin-left: 15px;
	margin-bottom: 15px;
	
}

.client{
	padding-top: 10px;
	padding-bottom: 5px;
	
}

.client p{
	padding-left: 15px;
	margin-left:0;
}

.choosecontainer{
	padding-bottom: 5px;
	padding-top: 5px;
}

.choosecontainer h2{
	
	color:#E10079;
	margin-left:15px;
	margin-right:5px;
}

.choosecontainer input {
	font-size: 1em;
	padding: 3px;
	margin-left: 0;
	margin-top: 5px;

}


.cardetails {
	
	margin-left: 15px;
	margin-top: 10px;
	

}


.cardetails dl{
	
	width: 350px;
	
}



.cardetails dt{
	float: left;
	width: 7em;
	font-weight: bold;
	font-size: 1.2em;
}



.cardetails dd img{
	float: none;
	display: inline;
	margin-right: 0;

}

.twothirdwidth {
	
	
}


.twothirdwidth dl{
	margin:0;
	padding:0;
	
	margin-left: 15px;
	padding-bottom: 5px;
	display: block;
	
}

.twothirdwidth dt{
	font-weight:bold;
}

.twothirdwidth dd{
	margin-bottom:5px;
}

/*.twothirdwidth dt{
	float: left;
	clear: left;
	width: 130px;
	margin:0;
	padding:0;
	margin-left: 15px;
	font-weight: bold;
	margin-top: 3px;
}



.twothirdwidth dd{
	float: left;
	width: 190px;
	margin:0;
	padding:0;
	margin-top: 3px;
	
}*/

.map{
	float: right;

}

.formarrow{
	position: absolute;
	background-image:url(../i/thisway.gif);
	width: 36px;
	height: 71px;	
	top: 120px;
	left: 489px;
	
}



.carinfo dt{	
	float: left;
	width:5.5em;
	font-weight: bold;
	font-size: 1.2em;
	padding-top:3px;
	}
	
.fees{
	margin-left: 20px;
	margin-right: 35px;
	margin-top: 10px;
	font-size: 10px;
	
}
.fees dt{	
	float: left;
	width:130px;
	font-size: 11px;
	font-weight: bold;
	line-height:110%;
	padding-top: 4px;
	
}	

.fees dd{
	text-align: right;
	font-size: 1.4em;
	font-weight: bold;

}

dt.total, dd.total{
	color: #008594;
	font-size: 1.6em;
	text-align:left;
}



dt.total{
	width: 110px;
	
}

dt.youpay{
	color: #008594;
	font-weight: bold;
	text-align: right;
	margin-right: 5px;
	width: 90px;
}

dd.totalgrey{
	margin-left: 110px;
}

.quotation .totalgrey{
	text-align: center;
	
}

.quotation dd.total{
	text-align: right;
	
}

.quotation dt.youpay{
	text-align: left;
	
}



.fees hr{
	border: none;
	border-bottom: 1px solid #7FA1C3;
	margin: 5px 0;
	height: 1px;
	
}
.amount{


}



.buttons{
	margin: 10px;
	margin-bottom:0;
	margin-left:3px;
	
	text-align : center;
	padding-left: 0px;
	padding-right: 3px;
	
	
	
	
	
}

.buttons input{
	padding: 0px;
	display: inline;
}

.quotationtop{
	background-image:url(../i/quoteTopBackG.jpg);
	background-repeat: no-repeat;
	height: 16px;
}
.quotationmiddle{
	background-image:url(../i/quoteMiddleBackG.jpg);
	background-repeat: repeat-y;
	min-height:200px;
	height:auto !important;
	height:200px;
	padding-bottom: 2px; /*fixes gap between middle and bottom container*/
}

.quotationbottom{
	background-color:#FFFFFF;
	background-image:url(../i/quoteBottomBackG.jpg);
	background-repeat:no-repeat;
	height:15px;
	margin-bottom:-2px;
	padding-bottom: 5px;
}




.preLoader{
	background:url(../i/en-IE/preload.gif)  50px 30px no-repeat;
	width: 250px;
	height:180px;
	display:block;
	text-indent:-1999px;
	margin-left: 11px;

}

.productinclusions{
	margin: 5px 15px;
	border-top: 1px dashed #7FA1C3;
	border-bottom: 1px dashed #7FA1C3;
	width: 465px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.productinclusions li{
	float: left;
	width: 170px;
}


.security{
	margin: 5px 15px;
	width: 465px;
}

.security img{
	float: left;
	margin-right: 10px;
}

.tandc{
	float: right;	
}

a.button {
	background-repeat:no-repeat;
	height: 25px;
	line-height: 25px;
	vertical-align:middle;
	text-align: center;
	text-decoration: none;
	color: #004488;	
	display: block;

}

a.buttonmedium {
	background-image:url(../i/buttons/button_med.jpg);
	width: 128px;


}

#upgradeOffer{
	font-size: 90%;
	margin:0;
	padding:0;
	display: inline;
	top:0;
	width: 128px;
	
	
	


}

dd #upgradeOffer{
	
}

a.buttonupgrade {
	position: relative;
	background-image:url(../i/buttons/button_sm.jpg);
	margin:0;
	padding:0;
	width: 94px;
	padding: 5px 17px;
	display: inline;
	top:-4px;
	left: 4px;
	text-align: center;
	font-size: 10px;

}

a.buttonupgrade span{
	padding: 0;
	margin:0;
}

.wrappermiddle{
	background-color: #fff;
	clear: both;
	position: relative;
	
}



form#emailQuote{
height: 220px;
margin-left:15px;
}




.reservedetails{
	padding: 15px;
	padding-bottom: 40px;
}

a.editbtn{
background:url(../i/page_edit.png) top left no-repeat;
padding-left: 20px;
}

.backbtn{
background:url(../i/bullet_goback.gif) top left no-repeat;
padding-left: 20px;
}

.infobackbtn{
background:url(../i/bullet_goback.gif) top left no-repeat;
padding-left: 20px;
margin-left:15px;
}



.reservedetails dl, .memberdetails dl{
padding-top:10px;
}

.reservedetails dt, .memberdetails dt{
float: left;
width:200px;
/*color: #004488;*/
color: #E10079;
font-weight:bold;
line-height: 1.3em;

}
.reservedetails dd, .memberdetails dd{
margin-left:200px;
padding-bottom: 5px;
}

.reservedetails .extradriver {
font-size:100%;
height:10px;
line-height:1.45em;
margin-right:10px;
vertical-align:text-top;
}

.reserveedit{
padding:15px;
}

.reserveedit dl{
padding-top:10px;
}

.reserveedit dt{
float: left;
width:150px;
/*color: #004488;*/
color: #E10079;
font-weight:bold;
}


.reserveedit dt, label{
	font-size: 1em; 
		}
		
.reserveedit dd{
/*margin-left:155px;*/
height:25px;
}

.reserveedit dd.ddinline{
	display: inline;
	margin-left: 0;
	margin-right: 2px;
	height: 3em;
	white-space:nowrap;
	
}

.reserveedit dd.ddinline select{
	margin-bottom: 7px;
	}
	
	
.reserveedit input.submitbtn{
margin-left: 155px;
}


.memberdetails input.submitbtn{
	margin-left: 200px;
	
}
.promocode{
padding-left:5px;
}
.memberdetails{
padding:15px;
}

/*.memberdetails dl{
padding-top:10px;
}



.memberdetails dt{
float: left;
width:150px;
color: #004488;
color: #7EA800;
font-weight:bold;
}
.memberdetails dd{
margin-left:155px;
height: 25px;
}*/


.searchform hr {

}

.searchform dl{
	margin-left: 15px;
	ppadding-top:10px;

	
}

.searchform dt{
	float: left;
	width: 160px;
	font-weight: bold;
	font-size: 1em;
	clear: left;
	
	
	

}

.searchform dd{
	
	
	margin-bottom:5px;
	
}

.searchform dd.ddinline, #reserveForm dd.ddinline{
	display: inline;
	margin-left: 0px;
	margin-right: 2px;
	height: 3em;
	white-space:nowrap;
	
}

.searchform dd.ddinline select, #reserveForm dd.ddinline select{
	margin-bottom: 7px;
	}
	
#reserveForm dd.ddinline select{
	
	}	
	
#reserveForm #pleaseWait{
	position:relative;
	width:500px;
	text-align: center;

	}	
	
#reserveForm #pleaseWait .preLoader{
	background:url(../i/en-IE/preload.gif) 50% 0px no-repeat;
	width: 500px;
	height:50px;
	display:block;
	
	

}
	
.loginform dl{
	margin-left: 15px;
	padding-top: 20px;

	
}

.loginform dt{
	float: left;
	width: 100px;
	font-weight: bold;
	font-size: 1em;
}

.loginform dd{	
	margin-bottom:5px;
	}

.loginform dd.ddinline{
	display: inline;
	margin-left: 0px;
	margin-right: 2px;
	height: 3em;
	white-space:nowrap;
	
}

.loginform dd.ddinline select{
	margin-bottom: 7px;
	}





.loginform dd input{
margin-left:0;
}

.loginform input{
	margin-left: 115px;
}
.hidden{
	display: none;
	
}
	

.closewrap{
	background-image:url(../i/wrapperbottomBackG.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 15px;
	clear: both;
	
	
	
}





/* left container */

.leftcontainer h1, .rightcontainer h1{
	margin-left: 15px;
}

.leftcontainer {
	float: left;
	width: 485px;
	margin-top: 15px;
	
}

.leftcontainer h2{
	color:#E10079;
	border-bottom: 1px solid #E10079;
	margin-left: 15px;
	margin-right: 5px;
}

.leftcontainer p{
	margin-left: 15px;
	margin-bottom: 15px;
}
.hometext{
clear:both;
}
.hometext p strong{
	font-weight: bold;
	color:#E10079;
	font-size: 12px;
}

.leftcontainer .openwrapper{
	background-image:url(../i/leftwrappertopBackG.png);
	

	
}

.leftcontainer .wrappermiddle{
	width: 485px;
	

	
}

.leftcontainer .closewrap{
	background-image:url(../i/leftwrapperbottomBackG.png);
	height: 15px;
	

	
}

.specialtable{
	width:465px;
	margin-top: 10px;
	left:0px;
}

table.specialtable{
	border-collapse:collapse;
}

.specialtable tr{
	margin:0;
	padding:0;
}

table.specialtable td{
	white-space: normal;
	padding:0;
}

.special{
	


	text-align: center;
}

.special a, .special a:link, .special a:visited, .special a:hover, .special a:active  {
	text-decoration: none;
	color: #fff;
	
	
}

.specialtitle{
	color: #6F6F6F;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
}

table.specialtable td.specialconditions{
	background-image:url(../i/specialcondBackG.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-size:11px;

	font-weight: bold;

	width: 146px;
	margin:0;
	padding:0;
	padding-left: 5px;
	padding-right: 5px;
	
	
	
}

table.specialtable td.specialfee{
	background-image:url(../i/specialpriceBackG.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	
	color:#fff;
	font-weight: bold;
	font-size: 12px;
	
	margin:0;
	padding:2px;
	padding-left:5px;
	padding-right: 5px;
	
	
	
	
}

table.specialtable td.thumb{
	
	
	
	text-align: center;
	padding:0;
	margin:0;
	height: 20px;
	
	
	
	
}

table.specialtable td.thumb a{
	height:0;
	text-align:center;
	line-height: 0;


}

.special img, .thumb img {
	float:none;
	line-height: 0px;
	text-align: center;
	width: 146px;
	
	
	
	
}


ul.first{
	float: left;
	width:230px;
	
	margin-left: 15px;
	margin-top: 15px;
}

ul.second{
	float: left;
	width: 210px;
	
		margin-left: 15px;
	margin-top: 15px;
}


.specials a, .newsitem a{color:#7EA800}
.specials hr{
	border-bottom: 1px dashed #7EA800;
	margin-left: 10px;
	margin-right: 10px;
}
.newsitem{
	margin-left:10px;
	margin-right: 10px;
	
	padding-bottom: 10px;
	
}


.specials .wrappermiddle{
	margin:0;
	padding:0;
}


.news{
	margin-top: 15px;
}






/* right container */

.rightcontainer{
	float: left;
	width: 280px;
	margin-left: 15px;
	margin-top: 15px;
}

.rightcontainer .openwrapper{
	background-image:url(../i/righttwrappertopBG.png);
	

	
}

.rightcontainer .affiliatetop{
	background-image:url(../i/rightwrappertop_AffiliatesBackG.png);
	height: 15px;
}

.rightcontainer .wrappermiddle{
	width: 280px;
	

	
}

.rightcontainer .closewrap{
	background-image:url(../i/rightwrapperbottomBackG.png);
	height: 15px;
	

	
}
.gps{}
.affiliates{
	margin-top: 15px;
}

.affiliates img, .gps img{
	margin-top: 5px;
	margin-left: 20px;
}

.affiliateadvert{
	margin-left: 15px;
	margin-top: 15px;
	float:left;
	width: 222px;
}

.affiliateadvert h3{
	background-image:url(../i/affiliateh3BG.jpg);
	background-repeat:no-repeat;
	height:28px;
	text-align: center;
	color:#fff;
	line-height: 28px;
	
}

.affiliateadvert h3 a, .affiliateadvert h3 a:link, .affiliateadvert h3 a:visited, .affiliateadvert h3 a:hover, .affiliateadvert h3 a:active{
	text-decoration: none;
	color: #fff;

}

/* footer */

.clearfooter{
	clear: both;
	
}
#footer {
	clear: both;
	margin-top: 0px;
	padding: 5px;
	padding-left: 10px;
	font-size: 9px;
	
	background-color: #8C8C8C;
	height: 35px;
	color:#fff;
	text-align: center;

}

#footer p.floatright{
	padding-right: 10px;
	color:#fff;
	
}

#footer a:link,  #footer a:visited, #footer a:hover, #footer a:active{

	color:#fff;
	
}

#footer p.floatright a:link,  #footer p.floatright a:visited, #footer p.floatright a:hover, #footer p.floatright a:active{

	color:#fff;
	
}


#footer p {
	font-weight: bold;
	margin-top:3px;
}

#copyright{
	
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	color:#fff;
	background-image:url(../i/footerbottomBackG.png);
	background-repeat:no-repeat;
	background-position: 50% top;
	background-color: #a3a3a3;
	
}

#copyright a{
	color: #fff;
	font-size:12px;	
	margin-bottom:0;
	
}


/* Generic content */



.moreoptions{
	margin-left: 160px; 
	display: inline; 
	white-space:nowrap;
}

.yourdetails dl{
	
		margin-top: 0;
		padding-top: 10px;
		

}

.yourdetails dt{
	
		
		clear: left;
		

}
.yourdetails hr{
	margin-top: 10px;
	clear: left;
	
}

.yourdetails h1{
	margin-left: 15px;
	/*margin-top: 10px;*/
	color: #004488;
	font-size: 14px;
	clear: left;
}

.yourdetails p{
	margin-left: 15px;
	margin-right: 15px;
	
}

.yourdetails dd{
	
}

.yourdetails dd.phone input{
	margin-bottom: 7px;
	}
	
.phonecode{
	font-size: 1em;
	}

.dash{
	font-weight: bold;
	padding-left: 2px;
	padding-right: 2px;
	vertical-align:top;
	font-size:10px;
}


.mandatory{
	color: #E10079;
	font-weight: bold;	
}

.tickboxes{

}

.tickboxes dt{
	

	clear: left;
	width: 15px;

	}
	
.tickboxes dd{
	padding-left: 30px;
	line-height: 120%;

	}

.tickboxes input {
	
}

.tickboxes label {
	
	font-style: italic;	
	margin-right: 25px;
	
	
}

dl.totaltopay{
	font-size: 120%;
	font-weight: bold;
}

.totaltopay dt{
	width: 300px;

	
}

.totaltopay dd{
	line-height: 100%;

	
}

.booknowbutton{
	float: right;

}

.searchform .booknowbutton{
	font-size: 120%;
	margin-top: 10px;
}

.searchform h3{
	margin-left: 15px;
}

.note{
	display: block;
	color: red;
	font-style: italic;
	margin-left: 160px;
	margin-bottom: 5px;
}

.loggedin{
	
	left: 500px;
	width: 330px;
	margin-top: 3px;
	heigth: 140px;
	
	
}
.loggedin ul{
	list-style-type:none;
	margin-left: 10px;
	
	margin-top: 10px;
	
	
}




.loggedin ul li{
	display: inline;
	list-style-type:none;
	background-image: none;
	font-weight: bold;
	margin-left: 0;
	margin-right:0;
	padding-left:0;
	
	
	
	
}

.loggedin ul li a{
	float: left;
	width: 140px;

}

.loggedin ul li a:link, .loggedin ul li a:visited, .loggedin ul li a:active{
	
	color:#666666;
}

div.loggedin ul li a.selected{
	color: #E10079;
}
div.richText
{
	padding-left:15px;
}

div.richText p
{
	margin-left:0px;	
}

/*IE7 float bugs fix*/

.fullwidth p{

	/*width: 380px;*/
}

.fullwidth h1{
	/*width: 380px;*/
}

.twothirdwidth{

	width: 770px;
}

.twothirdwidth p, .twothirdwidth h2, .twothirdwidth h3{

	width: 270px;
}



.reservebtn {
  padding:0;
  margin:0;
  border:none;
  background:none;
  cursor:pointer;
    width: 120px;
  height: 32px;
  
  margin-right:10px;
  margin-left:5px;
 
  text-align: center;
  margin-bottom: 15px;
    }
  * html .reservebtn {
  cursor:hand;
  } /* alternate cursor style for ie */


.bookbtn {

	padding-bottom: 0px;
	
		
	background-image:url(../i/horizontalgradientLine.gif);
	background-position:50% bottom;
	background-repeat:no-repeat;
	margin:10px 5px;


}


.emaillink{
	text-align: center;
	/*padding-top: 5px;
	padding-bottom: 5px;*/
	margin:5px 15px 5px 5px;
}

.emaillink a{
	font-size: 12px;
	font-weight: bold;
	

  height: 32px;*/
  display:block;
  text-align:center;
  color: #A0B8D0;
}

  
  .emailquotebtn {
  padding:0;
  margin:0;
  border:none;
  /*background:none; commented out, adding in button*/
  background: url(../i/en-IE/quoteemailBtn.png) 0 50% no-repeat;
  cursor:pointer;
  width: 120px;
  height: 32px;
  float:left;
  display:block;
  margin-left: 5px;

  }
  * html .emailquotebtn{
  cursor:hand;
  } /* alternate cursor style for ie */
  
 .upgradebtn {
  padding:0;
  margin:0;
  border:none;
  background:none;
  cursor:pointer;
    width: 120px;
  height: 32px;
  display:inline;
  margin-right:10px;
  margin-left:130px;
  display: block;
  
    }
  * html .upgradebtn {
  cursor:hand;
  } /* alternate cursor style for ie */
  
/*.error {
	display:block;
	padding-left: 20px;
	background: transparent url(../i/alert.gif) no-repeat 0 0;
	color: #FF0000;
	margin-left: 0em;
	clear: left;
	font-size:90%;
}*/

.loginvalidation{
	position: absolute;
	top: 0px;
	left:0px;
	
	padding: 0px;
	margin-left: 5px;
	
}

/*.loginvalidation .error{
	margin:0;
	top:0;
	padding-top:0;
	border: 1px solid red;
}*/


.displayError {
	display:block;
	padding: 10px;
	padding-left: 20px;
	background: transparent url(../i/alert.gif) no-repeat 0 50%;
	color: #FF0000;
	margin-left: 1em;
	font-size: 1.1em;
	
}

.totalGrey
{
	color:#898989;
}

.subGrey
{
	color:#898989;
}

.currency
{
	padding-left:0.5em;
	font-size: 10px;	
}

dd.totalGrey span.currency{

}



div.popup {
	margin-left: 5px;
	margin-top: 5px;
    display: none;
    padding: 3px; 
    border: 1px solid #004488; 
    background: #EBF0F6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
div.popup p {
    margin: 5px;
}

div.calendar table
{
	width:40px;
	height:10px;
	font-size:0.8em;
}

#outerwrapper.infopopup{
	width: 670px;
	
}

.infopopup p, .infopopup h3{
	margin-left: 15px;
}



.testimonials{
/*	background-image:url(../i/testimonialsBG.gif);
	background-repeat:no-repeat;*/
}

.testimonials p{
	/*background-image:url(../i/testimonialsBGclose.gif);
	background-repeat:no-repeat;
	background-position:right bottom;*/
}

.bulletlink{
	background-image:url(../i/bulletpoint.gif); 
	background-position: 0px 50%;
	background-repeat: no-repeat;
	padding-left: 15px;

}

p a.bulletlink {
	color: #000;
}

#cdwHelp{
	z-index: 100;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #004488;
	width: 620px; 
	position: absolute;
}

#promoHelp{
	z-index: 100;
	padding: 5px;
	background-color: #fff;
	border: 1px solid #004488;
	width: 200px; 
	position: absolute;
}

#cdwHelp p{	
	margin-left: 10px;
	margin-right: 10px;
}

#cdwHelp h3{
	margin-left: 10px;
}

#feeTotals{
text-align:center;
background-image:url(../i/horizontalgradientLine.gif);
background-position: 50% 0px;
background-repeat: no-repeat;
padding-top: 10px;

}

#feeTotals dt{
	font-size: 130%;
}

#feeTotals span.currency{
	font-size: 100%;
}

#feeTotals dd.totalGrey{
	font-size: 120%;
	
	
}


iframe body#nobg{
	background-color: #fff;
	background-image: none;
}



.lineheightfix{
	line-height: 20%;
	
}












#creditCardFee {
	margin-left: 15px;
}













 


#creditCardFee dl{
	margin-left:0px;
	padding-left:0px;
}


#creditCardFee dt{
	
	
	color: #008594;
	width: 200px;
	text-align:left;
	
	
}

#creditCardFee dd{
	color: #008594;
	font-size: 130%;
	margin-left: 220px;
}



#creditCardFee dd.totalGrey{
	
	color:#898989;
	
	
}


dl.doublelinefix {

	clear: left;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	
}

dl.doublelinefix dt {

	
}

dl.doublelinefix dd {

	
}


.inputs{
	margin-top: 0;
	padding-top:0;
	height: 1px;
}

#extraDriverNames dt{

	
	font-weight: bold;
}

#extraDriverNames hr{

	
	margin:0px 25px 5px 0px;
}


.sumline{
	width: 220px;
}

.upgradetext{
	width: 240px;
}

#extraDriverNames{
	
	
}

.contactus{	
	width: 450px;
	margin-right:0;
	padding-top:10px;
}



.contactaddress p{
	width: 260px;
	
	
	margin-right:0;
	padding-right:0;
}

.contactaddress{
	float: right;
	margin-top: 10px;
}

.confirmation{
	width: 750px;
}

.dateformat{
	color: #004487;
	
	
	font-size: 10px;
	vertical-align:top;
	padding-right: 10px;
}

@media print {
#localised, .membersheader, #nav, #footer, #copyright{
display: none;
}



}

.frequent{
		
}

.greycontainer .pink{
	color: #e2017b;	
	border-bottom: 1px solid #e2017b;
	width: 220px;
}

.outerBoxes{
	float: left;
	margin-left: 5px;
	width:240px;
}

.carSales{
	background-image:none;
}

.carSales img{
	margin-left: 10px;
}

.carSales p{
	font-size:11px;
	margin-left:10px;
	margin-right:0px;
}

.rules{
background-image:url(../i/Rules-of-the-Road.jpg);
}

.rules p{
	margin-left: 120px;
	font-weight: bold;
	width: 120px;
}

#contact-page .contact-page.centralised-contacts {text-align:left;margin:30px 0 0 10px;}

.contact-page-contact {margin-bottom:20px;}
.contact-page-contact p {margin-left: 0;margin:4px 0;}
.locations-dropdown {margin-bottom:15px;}
.locations-dropdown p {margin-left:0;} #locationsForm{margin-top:10px;}

form#frmContact input[type=reset]{ background:#ccc;color:#666;font-weight:bold;margin:0 0 0 10px;/*border-radius:6px; -moz-border-radius: 6px;-webkit-border-radius: 6px;*/padding: 0.24em .75em;font-size: 12px;}
form#frmContact input[type=submit] {margin:0;padding:.24em 1.5em;}

div.leftcontainer div#google_map {
margin-left: 20px;
margin-top: 20px;
}

div.leftcontainer div#loc-pick-up-directions h4,
div.leftcontainer div#loc-drop-off-directions h4{
	margin-left: 15px;
}

.twothirdwidth .address, .twothirdwidth .phone-numbers {padding-bottom:8px;}
.twothirdwidth .address h2, .twothirdwidth .phone-numbers h2 {margin-left: 15px;padding-bottom:8px;}

.address-line-1,.address-line-2 {
  margin-left: 15px;
}

table.optional-extras{border-collapse: collapse;}

table.optional-extras, table.optional-extras td, table.optional-extras th {
    border: 1px solid #ccc;
}
table.optional-extras td{padding:5px}

.uk_licence_notification{display:none;margin:5px 0 5px 5px;}
#uk_licence_notification_checkbox{display:none;}